# Generated by Django 2.2.4 on 2019-08-13 12:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0008_auto_20190813_1404'),
    ]

    operations = [
        migrations.AlterField(
            model_name='extrainfo',
            name='Multiplayer',
            field=models.IntegerField(choices=[(0, 'Tak'), (1, 'Nie'), (3, 'Tylko LAN'), (2, 'Nie wiadomo')], default=0),
        ),
    ]
